*{
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,p{
    margin: 0;
}
a{
    text-decoration: none;
}
body{
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

/* header part start */
.header{
    border-bottom: 1px solid #d3d3d3;
}
/* top herder part start */
.top-header{
    padding: 9px 30px;
    background: linear-gradient(to right, #0076ff 0%, #00e6ad 100%);
}
.top-header-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 20px;
    align-items: center;
}
.top-header-left{
    display: flex;
    gap: 50px;
}
.top-header-left p{
    font-size: 12px;
    line-height: 22px;
    color: #fff;
}
.top-header-right{
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    align-items: center;
}
.top-header-right a{
    font-size: 16px;
    color: #fff;
}
/* top herder part end */


/* main header part start */
.main-header{
    padding: 20px 30px;
    background-color: #fff;
    position: relative;
    z-index: 1100;
}
.main-header-box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    align-items: center;
}
.logo{
    width: 250px;
}

.main-header-right ul{
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}
.main-header-right ul li{
    list-style-type: none;
}
.main-header-right ul li a{
    font-size: 13px;
    line-height: 44px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    transition: .3s all ease;
}
.main-header-right ul li a.active{
    color: #0eac84;
}

.main-header-right ul li a:hover{
    color: #0eac84;
}
.ham-menu-box{
    width: 30px;
    cursor: pointer;
}
.ham-menu-box span{
    display: block;
    width: 30px;
    height: 2px;
    background-color: #243687;
    border-radius: 3px;
    position: relative;
}
.ham-menu-box span::before,
.ham-menu-box span::after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: #243687;
    border-radius: 3px;
    position: absolute;
    left: 0;
}

.ham-menu-box span::before{
    top: -7px;
}
.ham-menu-box span::after{
    bottom: -7px;
}

/* main header part end */

/* header part end */



/* slider part start */
.slider{
  height: 850px;
  position: relative;
  
}
.carousel-item img{
  height: 850px;
  object-fit: cover;
}
.slider-overlay{
  
  width: 100%;
  height: 100%;
  background-color: #04362a;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
 opacity: .3;
}
#particles-js{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

.slider-content{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 101;
}
.slider-content-top h3{
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
  color: #000;
  position: relative;
}
.slider-content-top h3::before, .footer-content h3::before {
  content: "";
  width: 60px;
  height: 3px;
  background: linear-gradient(8deg,rgba(4,52,83,1) 0%, rgba(0,230,173,1) 41%, rgba(41,17,45,1) 100%);
  position: absolute;
  left: 0;
  bottom: -17px;
}
.slider-content-top h3::before{
  left: 50%;
  transform: translateX(-50%);
}
.footer-content h3::before {
  
  bottom: -8px;
}
.slider-content-top h2{
  font-size: 65px;
  line-height: 74px;
  font-weight: 700;
  color: #fff;
}

.slider-content-box{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 20px;
}
.single-slider-content{
  min-height: 360px;
  background-size: cover !important;
  transform-origin: top center;
  position: relative;
  border-radius: 4px;
  position: relative;
  z-index: 10;
  padding: 10px 30px 80px;
  color: #fff;
  transition: .3s;
}
.single-slider-content:hover{
  transform: translateY(-8px);
}
.single-slider-content::before{
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 4px;
  z-index: -1;
}
.single-slider-text h4{
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  margin: 6px 0;
}
.single-slider-text h3{
  font-size: 30px;
  line-height: 33px;
  font-weight: 700;
  margin: 6px 0;
}
.single-slider-text p{
  padding: 7px 0;
  padding-right: 20px;
}

.single-slider-btn a{
  position: absolute;
  bottom: 20px;
  display: inline-block;
  border: 1px solid #fff;
  padding: 6px 18px;
  font-size: 11px;
  line-height: 21px;
  font-weight: 400;
  color: #fff;
  border-radius: 220px;
  text-transform: uppercase;
}
/* slider part end */




/* our services part start */
.our-services{
    background-image: url("../images/service-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    
}
.top-heading h2{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 60px;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: transparent;
    letter-spacing: 2px;
    background-color: rgb(4,52,83);
    background: linear-gradient(8deg,rgba(4,52,83,1) 0%, rgba(0,230,173,1) 41%, rgba(41,17,45,1) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    position: relative;
    
}

.top-heading h2::before{
    content: "";
    width: 80px;
    height: 4px;
    background: linear-gradient(8deg,rgba(4,52,83,1) 0%, rgba(0,230,173,1) 41%, rgba(41,17,45,1) 100%);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -17px;
}
.service-box{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.service-icon img{
    width: 100px;
}
.single-service{
    padding: 25px 20px;
    color: #fff;
    border: 0.2px solid rgba(114,226,174,0.2);
    
    border-radius: 8px;
    transition: .6s;
    position: relative;
    overflow: hidden;
}
.single-service::before{
    content: "";
    position: absolute;
    top: 150%;
    left: -200px;
    width: 120%;
    transform: rotate(50deg);
    background-color: #fff;
    height: 18px;
    filter: blur(30px);
    opacity: 0.5;
    transition: 1s;
}
.single-service:hover::before{
    width: 225%;
    top: -100%;
}
.single-service:hover{
    background-color: transparent;
    transform: translateY(-8px);
    border-color: #00e6ad;
}
.service-text h3{
    font-size: 22px;
    line-height: 33px;
    font-weight: 700;
}
.service-text p{
    font-size: 14px;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.6);
}
/* our services part end */

/* footer part start */
.footer{
    
    background-image: url("../images/page-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.footer::before{
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(8deg,rgba(4,52,83,1) 0%, rgba(0,230,173,1) 41%, rgba(41,17,45,1) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: none;

}

.footer-box{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    color: #fff;
}
.footer-content h3{
    position: relative;
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
}
.footer-content h3::before{
    background: linear-gradient(8deg,rgba(4,52,83,1) 0%, rgba(0,230,173,1) 41%, rgba(41,17,45,1) 100%);
    bottom: -8px;
}
.footer-content a{
    transition: .4s;
    color: #fff;
    
}
.footer-content p,
.footer-bottom p{
    font-size: 12px;
    line-height: 21px;
    color: #fff;
}
.footer-content a:hover{
    color: #0eac84;
}

.footer-bottom{
    border-top: 1px solid #353535;
}
/* footer part end */



/* ================About page start================= */

/* page banner part start */
.page-banner{
  
  height: 300px;
  background-image: url("../images/page-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  color: #fff;
}

.page-banner-content h3{
  font-size: 40px;
  line-height: 60px;
  font-weight: 500;
}
.page-banner-content h4{
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
}
/* page banner part end */

/* about content part start */
.about-content-box{
  max-width: 770px;
  width: 100%;
  color: #000;
}
.about-content-top h3{
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
}

.about-content-bottom{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 20px;
}
.single-about-service{
  padding: 25px;
  background-color: #191a2b;
  border-radius: 15px;
  color: #fff;
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: 20px;

}
.about-service-img{
  
  padding: 20px;
  border-radius: 10px;
  border: 0.2px solid rgba(114, 226, 174, 0.2);
  background-color: #1c2335;
  transition: .4s;
}
.single-about-service:hover .about-service-img{
  border-color: #00e6ad;
}
.about-service-text h4{
  font-size: 18px;
  line-height: 27px;
  font-weight: 700;
}
/* about content part end */

/* ================About page end================= */


/* ================Contact page start================= */

.form-box{
  max-width: 950px;
  min-height: 400px;
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  background-color: #fff;
  box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.4);
  border-radius: 20px;
  border-top-left-radius: 17px;
  border-bottom-left-radius: 17px;
}
.form-right{
  background: linear-gradient(8deg,rgba(4,52,83,1) 0%, #0eac84 41%, rgba(41,17,45,1) 100%);
  border-top-right-radius: 17px;
  border-bottom-right-radius: 17px;
  padding: 30px;
}
.form-left{
  padding: 30px;
  position: relative;
}
.form-left .top-header-right a{
  color: #0eac84;
  font-size: 22px;
  transition: .3s;
}
.form-left .top-header-right a:hover{
  color: rgba(4,52,83,1);
  transform: translateY(-3px);
}
.form-left .top-header-right{
  position: absolute;
  left: 30px;
  bottom: 30px;
}
.form-left h3{
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
}
.form-left p a{
  color: #0eac84;
}
.form-left p a:hover{
  text-decoration: underline;
}
.input-box input,
.input-box textarea{
  padding: 13px 20px;
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 25px;
  width: 100%;
  color: #fff;
  resize: none;
}
.input-box input:focus,
.input-box textarea:focus{
  border-color: #0eac84;
}

::placeholder{
  color: #fff;
}
.submit-box button{
  padding: 12px 30px;
  background-color: transparent;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 30px;
  transition: .3s;
}
.submit-box button:hover{
  border-color: #0eac84;
  color: #0eac84;
  text-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.4);
}
.contact-img img{
  width: 250px;
}
.success-message p{
  display: inline-block;
  padding: 10px 20px;
  background: linear-gradient(8deg,rgba(4,52,83,.4) 0%, rgba(0,230,173,.4) 41%, rgba(41,17,45,.4) 100%);
  font-size: 20px;
  font-weight: 500;
  color: #004b0d;
  border-radius: 3px;
}

.input-box input.error,
.input-box textarea.error{
  border-color: #e74c3c;
}
/* ================Contact page end================= */


/* loader part start */
.loader_bg{
  position: fixed;
  z-index: 999999;
  background: #fff;
  width: 100%;
  height: 100%;
}
.loader{
  border: 0 soild transparent;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  position: absolute;
  top: calc(50vh - 75px);
  left: calc(50vw - 75px);
}
.loader:before, .loader:after{
  content: '';
  border: 1em solid #0eac84;
  border-radius: 50%;
  width: inherit;
  height: inherit;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader 2s linear infinite;
  opacity: 0;
}
.loader:before{
  animation-delay: .5s;
}
@keyframes loader{
  0%{
      transform: scale(0);
      opacity: 0;
  }
  50%{
      opacity: 1;
  }
  100%{
      transform: scale(1);
      opacity: 0;
  }
}
/* loader part end */

